/*
Theme Name: Tech for Campaigns
Description: A custom theme by Tech For Campaigns using the parent theme Hestia.
Author: Tech for Campaigns
Template: hestia
Version: 1.1
*/

.navbar,
.navbar.navbar-transparent {
border-top:none;
border-bottom:none;
background-color:#fff;
color:#fff;
font-weight:700;
font-size:14px;
}

.navbar > .container,
.navbar.navbar-transparent > .container {
padding-top:0;
padding-bottom:0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
color:#fff;
background-color:transparent;
}

section.tfc-cta .row > div.left {
color:#fff;
border-right:8px solid #fff;
background-color:#1180A2;
overflow:hidden;
}

section.tfc-cta .row > div.right {
color:#fff;
background-color:#055bb5;
overflow:hidden;
}

.home .quick-donate .row {
margin-top:26px;
}

.quick-donate .buttons {
margin-top:2em;
}

.quick-donate {
background-color:#055bb5;
color:#fff;
padding:0 15px;
}

.quick-donate .row div.amount {
font-weight:700;
font-size:24px;
text-align:center;
}

.quick-donate .row div a {
color:#183E58;
background-color:#FFF;
display:block;
margin:10px 0 10px -15px;
padding:5px;
}

section.tfc-cta {
border-top:8px solid #fff;
border-bottom:8px solid #fff;
}

section.tfc-cta,
section.tfc-cta .container {
margin:0;
padding:0;
}

.tfc-cta .widget-container {
padding:1em 15px;
}

.page-header .buttons a.btn-trans,
a.btn-trans {
color:#fff;
background:transparent;
border:1px solid #FFF;
}

a.btn-trans:hover {
background-color:#f0f0f0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-weight:600;
}

.btn-primary {
border-style:none;
}

.navbar .menu-item.highlight {
background-color:#A62A22;
}

.navbar .menu-item.highlight2 {
background-color:#0E405F;
color:#fff;
}

.navbar .navbar-nav .menu-item.highlight a:hover,
.navbar .menu-item.highlight2 a:hover,
body:not(.home) .navbar-default .navbar-nav > .highlight2.active:not(.btn) > a:hover,
.navbar .menu-item.highlight2 a:hover,
body:not(.home) .navbar-default .navbar-nav > .highlight:not(.btn) > a:hover,
.navbar .menu-item.highlight a:hover,
.navbar-default .navbar-nav> .highlight.active>a:hover,
body:not(.home) .navbar-default .navbar-nav > .highlight.active:not(.btn) > a:hover {
color:#666;
}

#main-navigation ul.nav > li {
padding:10px 0;
}

.widget .ngp-form {
font-family:Montserrat,
Helvetica,
 Arial,
 sans-serif;
color:#fff;
max-width:100%;
width:auto;
background-color:#1180A2;
}

.widget .at-inner {
background-color:transparent!important;
font-family:Montserrat,
Helvetica,
 Arial,
 sans-serif;
}

.at label,
.at label small {
font-size:1em!important;
color:#333;
}

.widget .at label,
.widget .at label small {
color:#fff!important;
}

.widget .at .error small.error,
.at .error small.error {
display:block;
background:#FFF!important;
margin-bottom:3px;
font-size:10px!important;
font-weight:500;
color:#fa5252;
padding:.375rem;
}

.widget .at-form-submit .at-submit,
.at-form-submit .at-submit {
float:none!important;
background-color:#A62A22!important;
color:#FFF!important;
font-size:18px!important;
line-height:1.3333333!important;
border-radius:6px;
height:auto!important;
font-weight:700!important;
margin:0 .625rem 0 0 !important;
padding:10px 16px!important;
}

.widget ul li {
line-height:20px;
}

.at input[type="text"],
.at input[type="password"],
.at input[type="date"],
.at input[type="datetime"],
.at input[type="datetime-local"],
.at input[type="month"],
.at input[type="week"],
.at input[type="email"],
.at input[type="number"],
.at input[type="search"],
.at input[type="tel"],
.at input[type="time"],
.at input[type="url"],
.at input[type="color"],
.at textarea {
font-size:18px!important;
height:50px!important;
border-radius:0!important;
}

.home .widget .at-form {
margin:0!important;
}

label.at-text {
margin-left:0!important;
margin-right:20px!important;
}

label.at-text:last-child {
margin-left:0!important;
margin-right:0!important;
}

.at-row-solo label.at-text {
margin-right:0!important;
}

.hestia-subscribe {
background-color:#0c243e;
}

.page-header {
border-bottom:1px solid #fff;
margin:40px 0 0;
}

.carousel .text-right .buttons .btn-primary {
float:right;
margin-left:1em;
}

.carousel .text-right .buttons .btn {
margin-bottom:1em;
}

.hestia-features,
.features {
text-align:center;
padding:0;
}

.hestia-features .container {
width:100%;
}

.hestia-features .hestia-features-content .row .feature-box .hestia-info {
margin-bottom:80px;
text-align:left;
padding:24px 24px 0;
}

.hestia-features .hestia-features-content .row .feature-box {
position:relative;
background-color:#055bb5;
border-right:8px solid #fff;
margin-right:0;
border-bottom:8px solid #fff;
}

.hestia-features .hestia-features-content .row .feature-box a.btn {
bottom:24px;
position:absolute;
margin-bottom:0;
}

.hestia-info .info-title {
color:#fff;
margin:0 0 1em;
}

.hestia-features .hestia-features-content .row .feature-box:first-child {
color:#FFF;
background-color:#0E405F;
}

.hestia-features .container,
.hestia-features .hestia-features-content .row .feature-box:last-child {
background-color:#1180A2;
color:#FFF;
border-right:none;
}

.footer-black {
background:#F0F0F0;
}

.footer-black hr {
border-color:rgba(0,
    0,
0,
0.1);
}

.footer-big {
color:#000;
text-align:center;
padding:30px 0 0;
}

.footer-black .copyright {
font-size:11px;
}

.footer-black a {
opacity:0.86;
color:#000;
}

.btn.btn-default,
.btn.btn-default:focus,
.btn.btn-default:active,
.btn.btn-default.active,
.btn.btn-default:active:focus,
.btn.btn-default:active:hover,
.btn.btn-default.active:focus,
.btn.btn-default.active:hover {
color:#333;
background-color:#fff;
}

.footer-bar {
background-color:#F0F0F0;
color:#333;
padding:0 0 10px;
}

.footer-bar p {
font-size:14px;
vertical-align:baseline;
margin-bottom:0;
}

.footer-bar .btn {
margin-top:0;
}

.footer .lsi-social-icons li a {
line-height:1;
min-width:1.3em;
padding:8px;
}

li.widget {
list-style-type:none;
}

section.tfc-cta .row,
.footer-bar .widget {
margin:0;
}

.hestia-info,
.info {
max-width:100%;
}

.pt-cv-view a,
.pt-cv-wrapper .btn {
text-decoration:none!important;
font-style:normal;
text-transform:none;
font-weight:600;
padding:0;
}

.pt-cv-readmore {
color:#055bb5!important;
background-color:transparent!important;
border:none!important;
font-weight:600;
}

.pt-cv-wrapper .pagination>.active>a,
.pt-cv-wrapper .pagination>.active>a:focus,
.pt-cv-wrapper .pagination>.active>a:hover,
.pt-cv-wrapper .pagination>.active>span,
.pt-cv-wrapper .pagination>.active>span:focus,
.pt-cv-wrapper .pagination>.active>span:hover {
background-color:#055bb5;
border-color:#055bb5;
}

.home .header-filter {
background-position:25% center;
}

.header-filter {
background-position:top center;
}

.at-form {
margin:15px;
}

.at-row {
margin:6px 0;
}

.at-markup h1 {
font-size:18px;
}

.footer-bar a,
.footer-black h5,
.footer-black h4,
.footer-black .copyright,
.footer-black p,
.footer-black h5,
.footer-black h4,
.footer-black .copyright,
.footer-black p,
.footer-black,
.pt-cv-title a {
color:#333;
}

.widget ul {
padding:0;
}

.home .header-filter::before {
background-color:rgba(0,0,0,0.1);
}

.header-filter::before {
background-color:rgba(0,0,0,0.3);

}
.navbar .navbar-right {
    margin-right: -15px;
}
.hestia-big-title-content .col-md-8 {
width:100%;
margin:0;
padding-left: 15px;
padding-right: 15px;
}

.row .fts-powered-by-text {
color:#999;
}

.fts-events-list-wrap a.fts-jal-fb-name {
font-size:24px;
font-weight:600;
}

.widget .fts-events-list-wrap a.fts-jal-fb-name {
font-size:18px;
font-weight:600;
}

.fts-events-list-wrap .fts-fb-event-time {
font-size:15px;
font-weight:600;
}

.navbar .navbar-nav > li > a,
.navbar.navbar-transparent li a,
.btn-lg,
.pushbutton-wide,
.contact-form .pushbutton-wide,
button, 
input[type="submit"], 
input[type="button"], 
.btn {
font-weight: 700;
}

.pushbutton-wide,
.contact-form .pushbutton-wide{
    font-size:16px;
}

body,
.widget .fts-events-list-wrap .fts-fb-event-time,
.fts-events-list-wrap .fts-fb-location-title {
font-weight:400;
}


.navbar-default .navbar-nav> li.highlight >a,
.navbar .menu-item.highlight2 a,
.navbar .menu-item.highlight2.active a
body:not(.home) .navbar-default .navbar-nav > .highlight2.active:not(.btn) > a,
.hestia-info p,
.info p {
color:#fff;
}

header.at-title,
.at fieldset legend,
.ngp-foot,
.fts-fb-event-photo {
display:none!important;
}

.home .widget .at .at-fieldset,
.home .widget .at-form-submit {
padding:0!important;
}

.copyright.pull-right,
.at .UpdateMyProfile,
.at footer,
.page-header .author,
.card-blog .author,
.page-header .author,
.card-blog .author,
.hestia-bottom-footer-content,
.widget .fts-fb-get-directions,
.widget .fts-likes-shares-etc-wrap,
.widget .fts-jal-fb-header,
.widget .jal-fb-description {
display:none;
}

.carousel span.sub-title {
    font-weight:500;
}

/*MEDIA QUERIES BELOW THIS LINE*/
@media only screen and (min-width : 769px) {
.navbar-nav > li {
float:left;
display:block;
}

.page .blog-post {
padding-bottom:3em;
}

}
@media only screen and (max-width : 768px) {
.hestia-features .hestia-features-content .row .feature-box {
border-top:8px solid #FFF;
border-right:none;
}

section.tfc-cta .row > div.left {
border-right: none;
}

section.tfc-cta .row > div.col-equal {
overflow:visible;
}

.carousel .text-right .buttons .btn {
float:none;
margin:.5em 0;
}

}
@media only screen and (max-width : 480px) {
.tfc-cta .widget-container {
padding:1em 0;
}

label.at-text{
    margin-right:0 !important
}


section.tfc-cta .row > div.left {
border-right:none;
}

.header-filter {
background-position:30% 0;
}

.hestia-features .container {
padding:0;
}

.hestia-big-title-content .col-md-8.text-right {
width:100%;
margin-left:0;
}
}


@media (max-width: 1199px){
.hestia-features .row{
    padding: 0;
}
}